/* Styles utilised in all templates */
	
	#editorContainer {
		background: url(../images/backgrounds/bigrotation2.gif) center 50%;
		background-repeat: no-repeat;
		height: 650px;
	}

	.img-shadow {
		  float:left;
		  background: url(../images/backgrounds/shadowAlpha.png) no-repeat bottom right !important;
		  background: url(../images/backgrounds/shadow.gif) no-repeat bottom right;
		  margin: 10px 0 0 10px !important;
		  margin: 10px 0 0 5px;
  }

	.img-shadow img {
		  display: block;
		  position: relative;
		  background-color: #fff;
		  border: 1px solid #a9a9a9;
		  margin: -6px 6px 6px -6px;
		  padding: 4px;
  }
  
   ul.itemLink {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}

	ul.itemLink li {
		background-image: url("../images/icons/info.gif");
		background-repeat: no-repeat;
		background-position: 0 .4em;
		padding-left: 1.7em;
		line-height: 1.8em;
	}
	
	.clearboth {
		clear: both;
	}
	
	/*styles from KT_styles.css*/
	
	.article_title {
		 font-family: Verdana;
		 font-size:15px;
		 font-weight:bold;
		 color:#3C4070;
	}
	
	.article_date {
		 font-family: Verdana;
		 font-size:11px;
		 font-weight:bold;
	}
	
	.article_description {
		 font-family: Verdana;
		 font-size:13px;
		 font-style:italic;
	}
	
	.article_body {
		 font-family: Verdana;
		 font-size:12px;
	}
	
	.article_footer {
		 font-family: Verdana;
		 font-size:11px;
		 font-style:italic;
	}
		
	p.class_p_blue{
			color:blue;
		}
		
	a.class1{
			color:green;
	}
	
	a.class2 {
			color:blue;
			text-decoration:underline overline;
	}
	
	/*td.class1 {
			border:2px outset yellow;
			background-color:pink;
			color:blue;
	}*/
	
	td.class4 {
			border:2px outset lime;
			background-color:lime;
			color:red;
	}
	
	div#kk table.clasee1 tr, a.class3 {
			background-color:black;
			color:green;
	}
		
	.normal {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-style: normal;
			line-height: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			color: #333333;
			text-decoration: none;
	}
	
	.normaltitle {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-style: normal;
				line-height: normal;
				font-weight: bold;
				font-variant: normal;
				text-transform: none;
				color: #333333;
				text-decoration: none;
	}
	.title {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #333333;
			text-decoration: none;
			font-weight: normal;
			text-transform: none;
	}
	.title_mail {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #333333;
				text-decoration: none;
				font-weight: normal;
				text-transform: none;
	}
		
	.title_w {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #333333;
				text-decoration: none;
				font-weight: normal;
				text-transform: none;
	}
		
	.ctext {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 10px;
			text-transform: none;
			color: #333333;
			font-weight: normal;
			text-decoration: none;
		
		
	}
		
	.table10px {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 10px;
			line-height: 10px;
			text-decoration: none;
	}
		
	.normalCopy {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-style: oblique;
			line-height: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			color: #333333;
			text-decoration: none;
			background-color: #FFFFFF;
			border: 1px solid #0099FF;
	}
		
	.whitemenu {
		
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 9px;
			font-style: normal;
			line-height: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			color: #FFFFFF;
			text-decoration: none;
	}
		
	.invertedHover {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			line-height: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			color: #FFFFFF;
			text-decoration: none;
			background-color: #000066;
	}
		
	.pinknormal{
		
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 10px;
			font-style: normal;
			line-height: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			color: #333333;
			text-decoration: none;
			background-color: #FFE8F3;
			border: 1px solid #CCCCCC;
	}
		
	.normalBold {
		
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 16px;
				font-style: normal;
				line-height: normal;
				font-weight: bold;
				font-variant: normal;
				text-transform: none;
				color: #333333;
				text-decoration: none;
				background-color: #CAE4FF;
				border: 1px solid #000000;
	}
	.normalUnderline {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			line-height: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			color: #333333;
			text-decoration: underline;
			background-color: #FFFFFF;
			border: 1px none #82D7FF;
	}
	.normaltitleHover {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-style: normal;
				line-height: normal;
				font-weight: bold;
				font-variant: normal;
				text-transform: none;
				color: #FFFFFF;
				text-decoration: none;
				background-color: #0099FF;
				border: 1px none #6699FF;
	}
	.inverted {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			line-height: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			color: #FFFFFF;
			text-decoration: none;
			background-color: #0066FF;
			border: 1px solid #91C8C8;
	}
	
.pquote {
	float: right;
	width: 95%;
	background: url(../images/openquote.gif) top left no-repeat;
	color: #666;
	font-size: 1.5em;
	line-height: 1.2;
	font-style: italic;
	padding: 0.5em;
	margin: 0;
}

/*************** form styles *****************/
	
	form {
		display: inline;
	}
		
	input.btn {
		font-size: 90%;
		background: #efefef;
		color: #333;
		padding: 1px 4px;
		border-right: 1px solid #283043;
		border-bottom: 1px solid #283043;
		border-top: 1px solid #9097A2;
		border-left: 1px solid #9097A2;
	}
	select {
		font-size: 90%;
		background: #ffffff;
	}
	
	input.txt {
		color: #00008B;
		background-color: #E3F2F7;
		border: 1px inset #00008B;
	}
	
	form p {
		clear: left;
		margin: 0;
		padding: 0;
		padding-top: 5px;
		margin-left: 10px;
	}
	
	form p label {
		float: left;
		width: 30%;
	}
	
	form p label.large {
		float: left;
		width: 60%;
		margin: 0 10px 0 10px;
	}
	
	fieldset {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		margin-bottom: 2em;
		padding: 20px;
	}
	
	legend {
		font-size: 13px;
		font-weight: bold;
	}
	
	
